/**
 * pm2 启动服务的配置文件
 * linux 打开项目根目录
 * pm2 start （此时会自动运行改文件的“script”指令 ）
 * 
 */

 module.exports = {
  apps : [{
    name: 'realcall_lookup',//应用的名称
    script: './node_modules/next/dist/bin/next',// 实际启动脚本
    args: 'start',//启动的指令
    exec_mode:'cluster',
    instances: 2,//创建的事例数量
    autorestart: true,
    watch: "./",// 监控变化的目录，一旦变化，自动重启
    max_memory_restart: '1G',
  }],
};
