import Head from "next/head";
import ss from "./notFound.module.scss";
import React, { useState, useEffect } from "react";
import Layout from "../components/layout";
import Link from "next/link";

const NotFound = (props) => {
  useEffect(() => {}, []);
  return (
    <>
      <Head>
        <title>404 not found</title>
        <meta name="description" content="404 not found" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <Layout>
        <div className={ss.notFound}>
          <div className={ss.part1}>
            <div className={ss.inner}>
              <img src="/img/404.png" alt="" />
              <h1>Something’s missing</h1>
              <Link href="/">
                <a>
                  <button>GO BACK</button>
                </a>
              </Link>
            </div>
          </div>
        </div>
      </Layout>
    </>
  );
};

export default NotFound;
