import MyHeader from "./MyHeader";
import MyFooter from "./MyFooter";

const Layout = ({ headerShow, children }) => {
  headerShow = !headerShow;

  return (
    <>
      {headerShow && <MyHeader></MyHeader>}
      {children}
      {headerShow && <MyFooter></MyFooter>}
    </>
  );
};

export default Layout;
