// Next.js API route support: https://nextjs.org/docs/api-routes/introduction
import { get,post } from "./request";

// 获取首页的号码数量
export const getNumber = (data={}) => {
  return get("/rcall/web/fetchContent", data);
};

// 获取首页的号码列表
export const getPhoneNumbers = (data) => {
  return get("/rcall/web/lookup", data);
};

// 获取号码详情
export const getPhoneDetail = (data) => {
  return get("/rcall/web/lookup/search", data);
};

// 获取用户反馈的类别
export const getFetchZu = (data={}) => {
  return get("/rcall/web/fetchZu", data);
};

// 用户反馈
export const modifyxReportyNumber = (data={}) => {
  return post("/rcall/web/modifyxReportyNumber", data);
};
